﻿################################################################################
# Данный GITIGNORE-файл был автоматически создан Microsoft(R) Visual Studio.
################################################################################

/TestCICD/.vs/TestCICD/v16
/TestCICD/TestCICD/obj
/TestCICD/.vs/TestCICD/DesignTimeBuild
